<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Statistical Analysis Tools</label>
    <topic>
      <label>About statistical analysis tools</label>
      <url>mk:@MSITStore:xladdin.chm::/html/xlconAnalyzingstatistics1.htm</url>
    </topic>
    <topic>
      <label>Perform a statistical analysis</label>
      <url>mk:@MSITStore:xladdin.chm::/html/xldecPerformAnalysisOfVarianceanova1.htm</url>
    </topic>
    <topic>
      <label>A bibliography of statistical methods and algorithms</label>
      <url>mk:@MSITStore:xladdin.chm::/html/xlrefAboutStatisticalMethodsAlgorithms1.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot data analysis</label>
      <url>mk:@MSITStore:xladdin.chm::/html/xltbsDataappearsonthefirstworksheetonly1.htm</url>
    </topic>
  </book>
</toc>